%define Product PloneTranslations
%define product plonetranslations
%define name    zope-%{Product}
%define version 3.0.9
%define release %mkrel 3

%define zope_minver	2.7
%define zope_home	%{_prefix}/lib/zope
%define software_home	%{zope_home}/lib/python

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	PloneTranslations contains recent i18n files (*.po) for Plone
License:	GPL
Group:		System/Servers
URL:		http://plone.org/products/%{product}
Source:		http://plone.org/products/%{product}/releases/%{version}/%{Product}-%{version}.tar.gz
Requires:	zope >= %{zope_minver}
Requires:	zope-Archetypes
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}

%description
PloneTranslations contains recent i18n files (*.po) for Plone.
Starting with Plone 2.1, PloneTranslations will ship as own Product
(but still included in Plone, of course).

%prep
%setup -c -q

rm -rf `find -type d -name .svn`

%build
# Not much, eh? :-)


%install
%{__rm} -rf %{buildroot}
%{__mkdir_p} %{buildroot}/%{software_home}/Products
%{__cp} -a * %{buildroot}%{software_home}/Products/


%clean
%{__rm} -rf %{buildroot}

%post
if [ "`%{_prefix}/bin/zopectl status`" != "daemon manager not running" ] ; then
	service zope restart
fi

%postun
if [ -f "%{_prefix}/bin/zopectl" ] && [ "`%{_prefix}/bin/zopectl status`" != "daemon manager not running" ] ; then
	service zope restart
fi

%files
%defattr(-,root,root)
%{software_home}/Products/*


%changelog
* Wed Jul 23 2008 Thierry Vignaud <tvignaud@mandriva.com> 3.0.9-3mdv2009.0
+ Revision: 243036
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Giuseppe Ghibò <ghibo@mandriva.com>
    - Release 3.0.9.

* Sun Sep 16 2007 Guillaume Rousse <guillomovitch@mandriva.org> 3.0.5-1mdv2008.0
+ Revision: 88696
- new version


* Fri Jan 19 2007 Gaëtan Lehmann <glehmann@mandriva.org> 2.6.1-1mdv2007.0
+ Revision: 110585
- 2.6.1

* Tue Dec 19 2006 Gaëtan Lehmann <glehmann@mandriva.org> 2.6.0-1mdv2007.1
+ Revision: 99971
- 2.6.0

* Wed Aug 09 2006 Gaëtan Lehmann <glehmann@mandriva.org> 2.5.0-1mdv2007.0
+ Revision: 54448
- update to 2.5.0

* Tue Aug 08 2006 Nicolas Lécureuil <neoclust@mandriva.org> 2.1.1-2mdv2007.0
+ Revision: 53764
- Fix rpmlint warnings

  + Gaëtan Lehmann <glehmann@mandriva.org>
    - Import zope-PloneTranslations

* Sun Oct 23 2005 Gaetan Lehmann <gaetan.lehmann@jouy.inra.fr> 2.1.1-1mdk
- initial package

